body {
	
	margin-top: 0px;
	margin-bottom: 0px;
	background: #c1f2d4 url("back.png");
	font-family: Arial; 
}
table {
	border: 0;
	background: white;
}
a:link {
	color: #FE3B7F;
}

a:visited {
	color: #FE3B7F;
}
a:hover {
	text-decoration: underline;
	color: #FE3B7F;
	text-align: center;
}

hr{
	color: #78BFC5;
}
table {
	border: 0; 
	background: none; 
}

#header{
	height: 160px;
	background: url(haut2013.png);
	background-repeat: no-repeat;
	background-position: top;
	position: relative;
	z-index: 10;
	color: white;
	text-align:center;
	font-weight: bolder;
}
#header h1 {
	font-family: "BenchNine";
	color: #FE3B7F;
	font-size: 60px;
	padding-top: 20px;
}
#header p {
	margin-top: -50px;
	font-size: 20px;
	text-shadow: 1px 1px 0 black;
	text-align: center;
	text-transform: uppercase;
}
#head{
	color: #006699;
	font-size: smaller;
	
}
#title {
	background-repeat: repeat-x;
	height: 27;
	background-image: url(ent/fondmenu.gif);
}
#titleh1 {
	height: 25;
	background-color: #4684CD;
	color: white;
	font-family: Verdana;
	font-size: large;
	text-align: left;
	padding-left: 10px;
}

#titre {
	height: 27;
	color: #fe3b7f;
	padding: 10px 0; 
	font-family: "BenchNine";
}
#titreh1 {
	height: 40;
	color: #ffffff;
	background: Black;
	background-image: url(./tablebg6.gif);
	
}

#titrep {
	background-repeat: repeat-x;
	height: 27;
	background-image: url(./tablebg2.gif);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
.handcursor {
	height: 30px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #86d9af;
	font-weight: bold;
	padding: 5px;
	text-align: left; /*	background-color: #f7ffe4;*/
	font-size: 1em;
	border-bottom: 1px dotted gray; /*border-top: 1px solid #deff91;*/
	padding-left: 0;
}
#descrip{
background-color: #f7ffe4;
border-bottom: 4px solid #deff91;
font-family:Arial, Helvetica, sans-serif;
font-size:12px
}
#titresec {
	background-repeat: repeat-x;
	height: 27;
	background-color: #FF9900;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12;
	color: Navy;
}
#prog {
}
.switchgroup1 {

}
#presse {

}
#cadre{


	
}
#photo{


	
}
#regl{

}
#coolmenu{
	/*border: 4px solid #ffffff;*/
	width: 800px;
	border-style: none none none none;
margin-top: 10px;
margin-bottom: 10px;
	/*background-image: url(./ent/fondmenu.gif);*/
}

#coolmenu a{
	font-family: "BenchNine"; 
	padding: 2px;
	color: #fe3b7f;
	border-bottom: 2px solid #fe3b7f;
	text-transform: uppercase; 
	margin-right: 2px; 
	font-size: 16px;
	text-decoration: none;
}

html>body #coolmenu a{
width: auto;
}

#coolmenu a:hover{
	background-color: none;
	border-bottom: 2px solid gray;
	text-decoration: none; 
}

#tabledescription{
	font: bold 12px Verdana;
	width: 98%;
	height: 1em;
	padding: 2px;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	float: none;
	background-image: url(images/drapeau_anglais.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	display: none; 
}
#bas{
  	 width:100%;
	background-image: url(./footer.png);
	border-top-color: #FFffff;
	/*border-top-style: solid;*/
	background-repeat: no-repeat;
	background-position: top;
	height: 110px;
	/*border-top-width: 8px;*/
	/*background-color: #006699;*/
}
#visuel{
   width:475px;
   position: absolute;
	background-position: top;
	top: 0px;
	left: 50%;
	height: 430px;
	margin-left: -870px;
	overflow:hidden;
	z-index: 10;
}
#visuelr{
   width:475px;
   position: absolute;
	top: 0px;
	left: 50%;
	height: 430px;
	margin-left: 390px;
	overflow:hidden;
	z-index: 10;
}
#Jmoins{
   position: absolute;
	top: 327px;
	left: 50%;
	margin-left: -485px;
	z-index: 11;
	color:#F00;
	font-size:30px;
	font-weight:bold;
}
#tablebg {
	text-align:center;
	position: absolute;
	left: 50%;
 	top:0;
	z-index:15;
	
}


#dessus{
	z-index:20;
	position:relative;
	background: white; 
	border: 1px solid gray; 
	padding: 15px;
}
#up{
	z-index:21;
	position:relative;
	background: white; 
	border: 1px solid gray; 
	margin-top: 10px;
}
.jury{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*background-color: #f9e826;*/
	
}

.jury td{
	border-bottom-style: dotted;
	border-bottom-color: #8b0000;
	border-bottom-width: thin;
	padding:7px;
}
